/************************/
	// get product units
/************************/
var getUnits= function()
	{
		$productid = $("#productId").val();

		$('#unitDiv').load('damagedProductAjaxController.php?do=units'+'productid='+$productid+'',function() {
			//reload the dropdownlist and jquery files	
			//$('select').chosen();
		});
	}
